/* ____________________ #body overwrites ______________________________________________________________________________ */
#body a{color:#9c2a29}
#body ul.navigation{overflow:hidden;}
#body ul.navigation li a{text-decoration:none}
#body ul{list-style-position:outside;}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#outerContainerBA{background-image:url(https://lygo.net/ly/zeeblio/styles/anime-are-go/images/343902.jpg); background-repeat:repeat-x; min-height:600px;}
#containerBA{background-image:url(https://lygo.net/ly/zeeblio/styles/anime-are-go/images/343899.jpg); background-repeat:no-repeat;}
/* ____________________ Header CSS ______________________________________________________________________________ */
#headerBA{
	background: url("https://lygo.net/ly/zeeblio/styles/anime-are-go/images/343769.png") no-repeat right top;
    margin:0 0 0 168px;
    max-width: 960px;
    min-height: 160px;
    padding: 70px 0 0;
}
#headerBA .zbl-h1{color:#a00; font-size:52px; text-shadow:1px 1px 2px #333;}
#headerBA .zbl-h2{color:#a00; font-size:20px;}
#zbl-NavHeader{min-height:130px}
#headerBA ul.navigation{padding-top:10px}
#headerBA ul.navigation li{background:#fff; border:2px solid #7d2b2b; float:left; height:34px; margin-bottom:3px; margin-right:3px; min-width:40px; text-align:center; width:auto;}
#headerBA ul.navigation li a{color:#7d2b2b; display:block; font-size:20px; font-weight:bolder; height:28px; padding:7px 15px 0; width:auto;}
#headerBA ul.navigation li a:hover, #headerBA ul.navigation li a.selected{background-color:#7d2b2b; color:#fff; text-decoration:none;}
.headerContent{border-bottom:1px solid #ccc; margin:0 auto; max-width:1010px; padding:0 0 15px}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#mainBA{
	background: rgba(255, 255, 255, 0.8);
    margin: 0 0 0 168px;
    min-height: 400px;
    padding: 15px 10px 0 0;
    max-width: 960px;
}
#contentBA{width:65%;}
#contentBA ul.navigation li{float:left; margin:0; min-width:10px; padding:10px 0; white-space:nowrap;}
#contentBA ul.navigation li.last a{border:0;}
#contentBA ul.navigation li a{border-right:1px solid #7d2b2b; color:#7d2b2b; font-size:14px; font-weight:bold; margin:0; padding:5px 10px; width:auto;}
#contentBA ul.navigation li a:hover, #contentBA ul.navigation li a.selected{text-decoration:underline;}
#sidebarBA a{color:#fff}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#footerBA{background-image:url(https://lygo.net/ly/zeeblio/styles/anime-are-go/images/353718.jpg); background-position:left bottom; background-repeat:no-repeat; min-height:30px; padding:0 15px 160px}
.footerContent{margin:5px auto 0; max-width:980px;}
#footerBA ul.navigation{padding:10px 0; margin:20px auto 0; max-width:1010px;}
#footerBA ul.navigation li{float:left; margin:0; min-width:10px; text-align:center; white-space:nowrap;}
#footerBA ul.navigation li.first a{padding-left:0}
#footerBA ul.navigation li.last a{border:0}
#footerBA ul.navigation li a{border-right:1px solid #7d2b2b; color:#7d2b2b; font-size:12px; font-weight:bold; height:auto; margin:0; padding:2px 10px; width:auto;}
#footerBA ul.navigation li a:hover, #footerBA ul.navigation li a.selected{color:#000;}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
.v3 #sidebarBA{background:#fff3f3; border:1px solid #7d2b2b; margin:0 0 40px 0; padding:15px 20px; width:auto;}
.v3 #sidebarBA a{color:#000}
.v3 #sidebarBA ul.navigation{clear:both;}
.v3 #sidebarBA ul.navigation li{height:28px; min-width:10px; _width:1%; float:left; text-align:center; white-space:nowrap; padding:0 5px 0 0; margin:0; position:relative; top:0; left:0;}
.v3 #sidebarBA ul.navigation li a{height:auto; width:auto; color:#7d2b2b; font-weight:bold; font-size:14px; border-right:1px solid #7d2b2b; padding-right:7px; margin:0;}
.v3 #contentBA{width:auto}
/*----LAYOUT 2 Column Left----*/
.v2 #contentBA{padding:0 20px 0 0;}
.v2 #sidebarBA{margin-left:2%; width:25%;}
.v2 #sidebarBA ul.navigation{clear:both; margin-bottom:15px;}
.v2 #sidebarBA ul.navigation li{height:auto; margin-bottom:5px; width:auto;}
.v2 #sidebarBA ul.navigation li a{border-bottom:1px solid #000; border-left:5px solid #000; border-right:5px solid #000; color:#000; display:block; font-size:14px; font-weight:normal; line-height:1.5em; margin-bottom:1px; padding:3px 0 3px 10px; text-decoration:none; width:auto;}
.v2 #sidebarBA ul.navigation li a:hover, .v2 #sidebarBA ul.navigation li a.selected{background-image:url(https://lygo.net/ly/zeeblio/styles/anime-are-go/images/353631.jpg); background-position:left bottom; background-repeat:repeat-x; color:#fff; text-decoration:none;}
/*----LAYOUT 2 Column Right----*/
.v1 #contentBA{margin-left:2%;}
.v1 #sidebarBA{background-color:#a42a29; background-image:url(https://lygo.net/ly/zeeblio/styles/anime-are-go/images/344398.jpg); background-position:center bottom; background-repeat:no-repeat; padding:20px 0 100px; width:25.25%; color:#fff;}
.v1 .sidebarContent{padding: 0 10px;}
.v1 #sidebarBA ul.navigation{clear:both; margin-bottom:15px;}
.v1 #sidebarBA ul.navigation li{height:auto; margin-bottom:5px; width:auto;}
.v1 #sidebarBA ul.navigation li a{border-bottom:1px solid #000; border-left:5px solid #000; border-right:5px solid #000; color:#ccc; display:block; font-size:14px; font-weight:normal; line-height:1.5em; margin-bottom:1px; padding:3px 0 3px 10px; text-decoration:none; text-shadow:1px 1px 2px #000; width:auto;}
.v1 #sidebarBA ul.navigation li a:hover, .v1 #sidebarBA ul.navigation li a.selected{background-image:url(https://lygo.net/ly/zeeblio/styles/anime-are-go/images/353631.jpg); background-position:left bottom; background-repeat:repeat-x; border-bottom:1px solid #fff; border-left:5px solid #fff; border-right:5px solid #fff; color:#fff; text-decoration:none;}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
.addOnBasicLink{color:#086392; font-size:12px;}
.addOnShadedText{background-color:#ccc; color:#000; font-size:12px;}
.addOnAccentText{background-color:#999; color:#000; font-size:12px;}
.addOnSectionHead{border-bottom:1px solid #000; color:#000; font-size:16px;}
.addOnButton, #body .zbl-Btn, #body .zbl-Btn:hover{background-position:left bottom; background-repeat:repeat-x; background-image:url(https://lygo.net/ly/zeeblio/styles/anime-are-go/images/353631.jpg); border:solid 2px #000; color:#fff; font-weight:bold;}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){/* adds mobile only background */
#body.mobileLayout{background:url(https://lygo.net/ly/zeeblio/styles/anime-are-go/images/mBG.jpg) no-repeat #fff}
/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#900; color:#fff; border:1px solid #fff}
/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul li a{background:#900; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#000949}

/* mobile layout/content styling */
	#body.mobileLayout #headerBA{color:#8f2a2b; padding-left:175px; min-height:10px; padding:200px 20px 20px 20px; text-shadow:1px 1px 2px #444}
#body.mobileLayout #headerBA .zbl-h1, #body.mobileLayout #headerBA .zbl-h2, #body.mobileLayout #headerBA .zbl-h3, #body.mobileLayout #headerBA p{color:#8f2a2b; text-shadow:none
}
	#body.mobileLayout #mainBA{background:rgba(143, 42, 43, .8)}
	#body.mobileLayout #contentBA{color:#fff; margin-bottom:15px}
	#body.mobileLayout #sidebarBA{background:#8f2a2b; color:#fff; margin-bottom:15px}
	#body.mobileLayout #sidebarBA a{color:#fff}
	#body.mobileLayout .headerContent{background:rgba(255,255,255,.9); padding:5px 0; width:auto; max-width:none; text-shadow:none; border:0}
	#body.mobileLayout #zbl-NavHeader{min-height:0}
}
